## libkf5cddb-dmo 24.08.0

=== debian/changelog ===
libkf5cddb-dmo (4:24.08.0-dmo4) unstable; urgency=medium

  * Remove Conflicts/Replaces libkcddb6-5

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 Aug 2024 09:47:53 +0200

libkcddb-dmo (4:24.08.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Aug 2024 15:17:00 +0200

libkcddb-dmo (4:24.05.2-dmo4) unstable; urgency=medium

  * Back to Qt5/Kf5 packages

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Aug 2024 19:52:22 +0200

libkcddb-dmo (4:24.05.2-dmo3) unstable; urgency=medium

  * Replaces qtbase5-dev by libkf6config-dev in Build-Depends libkcddb-dev
    package.
  * Add Conflicts/Replaces libkf5cddb5 for libkcddb6-5 package

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Aug 2024 16:59:53 +0200

libkcddb-dmo (4:24.05.2-dmo2) unstable; urgency=medium

  * Build for Qt6/Kf6

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Aug 2024 16:02:31 +0200

libkcddb-dmo (4:24.05.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Jul 2024 22:05:14 +0200

libkcddb-dmo (4:24.05.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Jun 2024 16:01:55 +0200

libkcddb-dmo (4:24.05.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 May 2024 13:09:19 +0200

libkcddb-dmo (4:24.02.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Apr 2024 08:30:15 +0200

libkcddb-dmo (4:24.02.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Mar 2024 14:21:30 +0100

libkcddb-dmo (4:24.02.0-dmo2) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Mar 2024 15:34:09 +0100

libkcddb-dmo (4:24.02.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Feb 2024 16:46:47 +0100

libkcddb-dmo (4:23.08.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Feb 2024 14:57:27 +0100

libkcddb-dmo (4:23.08.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Dec 2023 10:31:15 +0100

libkcddb-dmo (4:23.08.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Nov 2023 11:20:51 +0100

libkcddb-dmo (4:23.08.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Oct 2023 13:21:01 +0200

libkcddb-dmo (4:23.08.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Sep 2023 16:10:28 +0200

libkcddb-dmo (4:23.08.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Aug 2023 11:02:15 +0200

libkcddb-dmo (4:23.04.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Jul 2023 15:08:17 +0200

libkcddb-dmo (4:23.04.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Jun 2023 20:42:35 +0200

libkcddb-dmo (4:23.04.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 May 2023 11:13:22 +0200

libkcddb-dmo (4:23.04.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Apr 2023 11:50:49 +0200

libkcddb-dmo (4:22.12.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Mar 2023 13:28:47 +0100

libkcddb-dmo (4:22.12.2-dmo2) unstable; urgency=medium

  * Reupload with source.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Feb 2023 13:47:31 +0100

libkcddb-dmo (4:22.12.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Feb 2023 13:07:13 +0100

libkcddb-dmo (4:22.12.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Jan 2023 13:23:35 +0100

libkcddb-dmo (4:22.12.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Dec 2022 10:05:21 +0100

libkcddb-dmo (4:22.08.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Nov 2022 08:42:51 +0100

libkcddb-dmo (4:22.08.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Oct 2022 13:26:45 +0200

libkcddb-dmo (4:22.08.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Sep 2022 12:01:24 +0200

libkcddb-dmo (4:22.08.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Aug 2022 13:57:59 +0200

libkcddb-dmo (4:22.04.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Jul 2022 11:41:40 +0200

libkcddb-dmo (4:22.04.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Jun 2022 13:08:21 +0200

libkcddb-dmo (4:22.04.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 May 2022 15:33:56 +0200

libkcddb-dmo (4:22.04.0-dmo1) unstable; urgency=medium


